/****** global ******/


html {
margin: 0;
font: normal 0.9em verdana, arial, helvetica, tahoma, sans-serif;
background: white;
}

body {
margin: 0 0 0 0;
}

img {
text-decoration: none;
border: none;
}


/****** ID's and classes by template section ******/


/* START CONTENT SECTION */

#contenttable {
    position: absolute;
    left: 0px;
    top: 106px;
}

#linkcell {
    padding: 0px; 
    padding-right: 0px; 
    border-left: solid 1px #868BAA; 
    border-bottom: solid 1px #868BAA;
    width: 24%;
}

#contentspacercell {
    border-left: solid 1px #868BAA;
    border-bottom: solid 1px #868BAA;
    width: 1%;
}

#contentcell {
    padding: 10px;
    border-bottom: solid 1px #868BAA;
}

/* Breadcrumb styling */

#bc {
font-size: 90%;
color: #990000;
top: 3px;
margin-top: 0;
margin-left: 3px;
margin-bottom: 10px;
z-index: 100;

}

#bc a, span {
text-decoration: none;
margin-left: .2em;
margin-right: .2em;
}

#bc a:hover {
text-decoration: underline;
font-size: 100%;
color: #ffffff;
background: #083482;
}

/* content box style rules */

#contentcell {
    color: #000000;
}

/**/
#contentcell a:link {
    text-decoration: None;
    color: #083482;
    text-decoration: underline;
}


#contentcell a:hover {
    text-decoration: None;
    background-color: #4D588E;
    color: #ffffff;
}

/*
#contentcell a:visited {
    text-decoration: none;
    border-bottom: 1px dashed;
}
*/

#contentcell a:hover>img {
    text-decoration: none;
    border: none;
    background-color: #ffffff;
}

.linkexplain {
    position: relative;
    width: 90%;
    left: 1.2em;    
    font-size: 85%;
}

.linkexplainunvisited {
    color: #083482;
    text-decoration: underline;
}

.linkexplainvisited {
    color: #083482;
    position: relative;
    border-bottom: 1px dashed;
}

/* start page title and introparagraph styling  */

#pagetitle {
    font-size: 180%;
    color: #000000;
}

#pagesubtitle {
    font-size: 150%;
    font-style: italic;
    color: #000000;
}

#introparagraph {
    font-size: 116%;
    color: #000000;
}


/* START FOOTER SECTION */

#footer {
    font-size: 80%;
    padding: 5px;
    background: #fff;
}

#statements {
    position: relative;
    text-align: center;
    display: block;
}

#statements a {
    text-decoration: None;
    color: #083482;
    position: relative;
    display: inline;
    margin-bottom: 10px;
}

#statements a:hover {
    text-decoration: none;
    font-size: 100%;
    color: #ffffff;
    background-color: #083482;
}

#browserStatement {
    position: relative;
    text-align: center;
    display: block;
    font-size: 90%;
}

#browserStatement a {
    position: relative;
    display: inline;
    margin-bottom: 10px;
}

#browserStatement a:hover {
    text-decoration: underline;
    font-size: 100%;
    background: #083482;
    color: #ffffff;
}



/* SPECIAL RENDERING PROPERTIES */

.hide  {
    display: none;
}

.showblock  {
    display: block;
}

.showinline {
    display: inline;
}

#showRetrievingData {
    border: 3px #990000 outset;
    z-index: 10;
    left: 20%;
    position: relative;
    background-color: #083482;
    color: white;
    font-size: 20px;
    width: 200px;
    height: 40px;
    text-align: center;
    vertical-align: 50%;
    margin-top:-100px;
    top: -100px;
    padding-top:10px;
}

.tableB {
    border: thin solid black;
}

.tableNB {
    border: 0 solid black;
}

.listLM {
    left: 10em;
}

#phpinclude {
    color: black;
}


/* The following to be used for PopBox */

/* Sample PopBox CSS Classes */
/* PopBox.js, Copyright (c) 2007, C6 Software, Inc. (http://www.c6software.com/)*/

.PopBoxImageSmall
{
    border: none 0px #ffffff;
    cursor: url("images/magplus.cur"), pointer;
}
.PopBoxImageLarge
{
    border: solid 1px #999999;
    cursor: url("images/magminus.cur"), pointer;
}
.PopBoxImageShrink
{
    cursor: url("images/magminus.cur"), pointer;
}
.PopBoxImageLink
{
    cursor: pointer;
}
.PopBoxImageMove
{
    border: none 0px #ffffff;
    cursor: pointer;
}



/* For Addthis */

.addthis_toolbox
{
    float: left;
    margin-right: 1em;
}

.addthis_toolbox .custom_hover
{
    position: relative;
}

.addthis_toolbox .custom_hover .custom_button
{
    font-weight: bold;
    padding: 4px;
    -moz-border-radius: 5px 5px 0 0;    
    -webkit-border-radius: 5px 5px 0 0;
}

.addthis_toolbox .custom_hover .custom_button.active
{
    background-color: #eee;
}

.addthis_toolbox .hover_menu 
{
    display: none;
    position: absolute;
    background: #fff;
    z-index: 10;
}

.addthis_toolbox .custom_hover .tower
{
    -webkit-border-radius: 0 5px 0 0;   
    -moz-border-radius-topleft: 0;
    
}
.addthis_toolbox .hover_menu 
{
    width: 136px;
    padding: 10px 0 10px 0;
    border: 3px solid #eee;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.addthis_toolbox .hover_menu  a
{
    width: 102px;
    padding: 4px 0 4px 34px;
    position: relative;
    display: block;
    text-decoration: none;
    color: blue;
}

.addthis_toolbox .hover_menu  a:hover
{
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #B4D3F8;
    text-decoration: none;
}

.addthis_toolbox .hover_menu  span
{
    position: absolute;
    left: 14px;
    top: 4px;
}

.addthis_toolbox .hover_menu  .more
{
    border-top: solid 1px #eee;
    padding: 10px 0 0 0;
    margin: 10px 10px 0 10px;
    text-align: center;
}

.addthis_toolbox .hover_menu  .more a
{
    padding: 4px 0;
    margin: 0;
}

.addthis_toolbox .hover_menu  .more span
{
    display: none;
}

/* miscellaneous */

.coopcog {
font-size: 100%;
line-height: 125%;
}